{
  "CLIENT_HEADER_CLIENTS": "Clients",
  "CLIENT_HEADER_CLIENT_GROUPS": "Client Groups",
  "CLIENT_HEADER_ADD_CLIENT": "Add Client",

  "CLIENT_TABLE_EMPTY_HEADER": "You have no clients",
  "CLIENT_TABLE_EMPTY_NO_CLIENTS_DETAILS": "Add clients to your network",
  "CLIENT_TABLE_EMPTY_NO_CLIENTS_BUTTON": "Add Clients"
}